<!DOCTYPE html>
<html>
  <head> 
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Đề tài, đề án </title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="robots" content="all,follow">
    <!-- Bootstrap CSS-->
    <link rel="stylesheet" href="vendor/bootstrap/css/bootstrap.min.css">
    <!-- Font Awesome CSS-->
    <link rel="stylesheet" href="vendor/font-awesome/css/font-awesome.min.css">
    <!-- Custom Font Icons CSS-->
    <link rel="stylesheet" href="css/font.css">
    <!-- Google fonts - Muli-->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Muli:300,400,700">
    <!-- theme stylesheet-->
    <link rel="stylesheet" href="css/style.blue.css" id="theme-stylesheet">
    <!-- Custom stylesheet - for your changes-->
    <link rel="stylesheet" href="css/custom.css">
    <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.1.3/css/bootstrap.css">
    <link rel="stylesheet" type="text/css" href="https://cdn.datatables.net/1.10.19/css/dataTables.bootstrap4.min.css">
    <!-- Favicon-->
    <link rel="shortcut icon" href="img/favicon.ico">

    <!-- Tweaks for older IEs--><!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
        <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script><![endif]-->
    </head>
  <body>

    <header class="header sticky-top">   
      <nav class="navbar navbar-expand-lg " style="background-image: url('img/bg_header.png');">
        <div class="search-panel">
          <div class="search-inner d-flex align-items-center justify-content-center">
            <div class="close-btn">Tắt <i class="fa fa-close"></i></div>
            <form id="searchForm" action="#">
              <div class="form-group">
                <input type="search" name="search" placeholder="Nhập thông tin bạn muốn tìm kiếm">
                <button type="submit" class="submit">Tìm kiếm</button>
              </div>
            </form>
          </div>
        </div>
        <div class="container-fluid d-flex align-items-center justify-content-between" >
          <div class="navbar-header">
            <!-- Navbar Header--><a href="index.html" class="navbar-brand">
                 <div class="brand-text brand-big visible text-uppercase" style="color:white;font-size:30px"><img src="img/logo.png" style="height:40px"> Quản lý nghiên cứu <br> 
                <small style="font-size:16px">các đề tài quan trọng của tỉnh Quảng Ninh </small></div>
              <div class="brand-text brand-sm"><strong class="text-primary">QL</strong><strong>NCKH</strong></div></a>
            <!-- Sidebar Toggle Btn-->
            <button class="sidebar-toggle" style="color:blue;background-color:white"><i class="fa fa-long-arrow-left"></i></button>
          </div>
          <div class="right-menu list-inline no-margin-bottom">    
            <div class="list-inline-item"><a href="#" class="search-open nav-link"><i class="icon-magnifying-glass-browser" style="color:white"></i></a></div>
            <div class="list-inline-item dropdown"><a id="navbarDropdownMenuLink1" href="http://example.com" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" class="nav-link messages-toggle"><i class="icon-email"  style="color:white" ></i><span class="badge dashbg-1">4</span></a>
              <div aria-labelledby="navbarDropdownMenuLink1" class="dropdown-menu messages"><a href="#" class="dropdown-item message d-flex align-items-center">
                  <div class="profile"><img src="img/hdnd/2306.jpg" alt="..." class="img-fluid">
                    <div class="status online"></div>
                  </div>
                  <div class="content">   <strong class="d-block">Nguyễn Văn Hùng</strong><span class="d-block">lorem ipsum dolor sit amit</span><small class="date d-block">9:30am</small></div></a><a href="#" class="dropdown-item message d-flex align-items-center">
                  <div class="profile"><img src="img/hdnd/2280.jpg" alt="..." class="img-fluid">
                    <div class="status away"></div>
                  </div>
                  <div class="content">   <strong class="d-block">Bùi Xuân Nghiêm</strong><span class="d-block">lorem ipsum dolor sit amit</span><small class="date d-block">7:40am</small></div></a><a href="#" class="dropdown-item message d-flex align-items-center">
                  <div class="profile"><img src="img/hdnd/2306.jpg" alt="..." class="img-fluid">
                    <div class="status busy"></div>
                  </div>
                  <div class="content">   <strong class="d-block">Nguyễn Văn Hùng</strong><span class="d-block">lorem ipsum dolor sit amit</span><small class="date d-block">6:55am</small></div></a><a href="#" class="dropdown-item message d-flex align-items-center">
                  <div class="profile"><img src="img/hdnd/2292.jpg" alt="..." class="img-fluid">
                    <div class="status offline"></div>
                  </div>
                  <div class="content">   <strong class="d-block">Ninh Văn Thương</strong><span class="d-block">lorem ipsum dolor sit amit</span><small class="date d-block">10:30pm</small></div></a><a href="#" class="dropdown-item text-center message"> <strong>Xem tất cả tin nhắn <i class="fa fa-angle-right"></i></strong></a></div>
            </div>
            <!-- Tasks-->
            <div class="list-inline-item dropdown"><a id="navbarDropdownMenuLink2" href="http://example.com" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" class="nav-link tasks-toggle"><i class="icon-new-file" style="color:white"></i><span class="badge dashbg-3">9</span></a>
              <div aria-labelledby="navbarDropdownMenuLink2" class="dropdown-menu tasks-list"><a href="#" class="dropdown-item">
                  <div class="text d-flex justify-content-between"><strong>Nhiệm vụ 1</strong><span>40% complete</span></div>
                  <div class="progress">
                    <div role="progressbar" style="width: 40%" aria-valuenow="40" aria-valuemin="0" aria-valuemax="100" class="progress-bar dashbg-1"></div>
                  </div></a><a href="#" class="dropdown-item">
                  <div class="text d-flex justify-content-between"><strong>Nhiệm vụ 2</strong><span>20% complete</span></div>
                  <div class="progress">
                    <div role="progressbar" style="width: 20%" aria-valuenow="20" aria-valuemin="0" aria-valuemax="100" class="progress-bar dashbg-3"></div>
                  </div></a><a href="#" class="dropdown-item">
                  <div class="text d-flex justify-content-between"><strong>Nhiệm vụ 3</strong><span>70% complete</span></div>
                  <div class="progress">
                    <div role="progressbar" style="width: 70%" aria-valuenow="70" aria-valuemin="0" aria-valuemax="100" class="progress-bar dashbg-2"></div>
                  </div></a><a href="#" class="dropdown-item">
                  <div class="text d-flex justify-content-between"><strong>Nhiệm vụ 4</strong><span>30% complete</span></div>
                  <div class="progress">
                    <div role="progressbar" style="width: 30%" aria-valuenow="30" aria-valuemin="0" aria-valuemax="100" class="progress-bar dashbg-4"></div>
                  </div></a><a href="#" class="dropdown-item">
                  <div class="text d-flex justify-content-between"><strong>Nhiệm vụ 5</strong><span>65% complete</span></div>
                  <div class="progress">
                    <div role="progressbar" style="width: 65%" aria-valuenow="65" aria-valuemin="0" aria-valuemax="100" class="progress-bar dashbg-1"></div>
                  </div></a><a href="#" class="dropdown-item text-center"> <strong>Xem tất cả Nhiệm vụ <i class="fa fa-angle-right"></i></strong></a>
              </div>
            </div>
            <!-- Tasks end-->
            <!-- Megamenu-->
            
            <!-- Megamenu end     -->
            <!-- Languages dropdown    -->
       
            <!-- Log out               -->
            <div class="list-inline-item avatar" > <div class="avatar text-center"><i class="icon-user"  style="font-size:30px;color:white; border: 1px solid white;
          height: 50px;
    -moz-border-radius:50px;
    -webkit-border-radius: 50px;
    width: 50px;"></i></div>
         </div>
            <div class="list-inline-item logout"  style="color:white">    <a id="logout" href="login.html" class="nav-link">Đăng xuất <i class="icon-logout"></i></a></div>
          </div>
          
        </div>
      </nav>
    </header>
    <div class="d-flex align-items-stretch" style="background-image: url('img/bg.png'); background-size: cover;" >
      <!-- Sidebar Navigation-->
      <nav id="sidebar" >
        <!-- Sidebar Header-->
       
      
        <ul class="list-unstyled">
                <li ><a href="index.html"> <i class="icon-home"></i>Dashboard </a></li>
                <li ><a href="detai.html"> <i class="icon-computer"></i>Đề tài, đề án</a></li>
                   <li><a href="tailieunghiencuu.html"> <i class="icon-list"></i>Tài liệu để nghiên cứu</a></li>
                                <li><a href="tailieu.html"> <i class="icon-list"></i>Tư liệu tham khảo</a></li>
                  

                                <li><a href="ketnoi.html"> <i class="icon-list"></i>Kết nối</a></li>
                                <li><a href="trogiup.html"> <i class="icon-list"></i>Trợ giúp</a></li>

                
               
        </ul>
        
      </nav>
      <!-- Sidebar Navigation end-->
      <div class="page-content" style="background-image: url('img/bg.png'); background-size: cover;  ">
        
      <!-- Sidebar Navigation end-->
    
        <!-- Page Header-->
     
  
<br>

  <!-- Tab panes -->
  <section class="no-padding-bottom">
      
          
                 

        
      
          <div class="container-fluid">

  <div class="container-fluid tab-content">  
    <ul class="nav nav-tabs">
    <li class="nav-item">
      <a class="nav-link active" data-toggle="tab" href="#home" style="color:red"></i>Tất cả các nhà khoa học,chuyên gia</a>
    </li>
    <li class="nav-item">
      <a class="nav-link" data-toggle="tab" href="#menu1" style="color:red"></i>Thêm nhà khoa học, chuyên gia</a>
    </li>
    
    
    
  </ul>
    <div id="home" class="block  tab-pane active"> 
       <div class="block margin-bottom-sm">
                <table id="example" class="table table-striped table-bordered" style="width:100%">
        <thead>
            <tr>
                <th>Họ và tên</th>
                <th>Trình độ</th>
                <th>Chức vụ</th>
                <th>Đơn vị</th>
                <th>Lĩnh vực nghiên cứu</th>
                <th>Thông tin liên lạc</th>

                <th>Chỉnh sửa</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td>Lâm Nhân</td>
                <td>  Tiến sỹ</td>
                <td>Trưởng khoa</td>
                <td>Trường Đại học Văn hoá thành phố Hồ Chí Minh </td>
                <td>Văn hóa <br>
Di sản văn hóa</td>
                <td >Điện thoại 0983.600.653 <br>
Email lam_nhan@yahoo.com</td>
                <td>
                  <div class="btn-group"><button class="btn btn-sm bg-success">Chỉnh sửa</button><button class="btn btn-sm bg-danger">Xoá</button></div></td>
            </tr>
            <tr>
                <td>Lê Ngọc Canh</td>
                <td>Tiến sỹ</td>
                <td>Ủy viên Hội đồng Nghệ thuật Hội nghệ sỹ múa Việt Nam</td>
                <td>  Trường Cao đẳng Múa Việt Nam</td>
                <td>Văn hóa <br>
Nghệ thuật</td>
                <td >Điện thoại 0912611036 <br>
Email lengoccanh@yahoo.com</td>
                <td>
                  <div class="btn-group"><button class="btn btn-sm bg-success">Chỉnh sửa</button><button class="btn btn-sm bg-danger">Xoá</button></div></td>
            </tr>
            <tr>
                <td>Lương Hồng Quang</td>
                <td>Tiến sỹ</td>
                <td>Phó Viện trưởng</td>
                <td>Viện Văn hóa Nghệ thuật Việt Nam</td>
                <td>Văn hoá</td>
                <td >Email  hongquang@yahoo.com</td>
                <td>
                  <div class="btn-group"><button class="btn btn-sm bg-success">Chỉnh sửa</button><button class="btn btn-sm bg-danger">Xoá</button></div></td>
            </tr>
            <tr>
                <td>Nguyễn Chí Bền</td>
                <td>Tiến sỹ</td>
                <td>Viện trưởng</td>
                <td>Viện Văn hóa Nghệ thuật Việt Nam</td>
                <td>Văn hoá</td>
                <td >chiben@yahoo.com</td>
                <td>
                  <div class="btn-group"><button class="btn btn-sm bg-success">Chỉnh sửa</button><button class="btn btn-sm bg-danger">Xoá</button></div></td>
            </tr>
            <tr>
                <td>  Lê Đức Chương</td>
                <td>Tiến sỹ</td>
                <td>Vụ Trưởng </td>
                <td>Vụ Khoa học, Công nghệ và Môi trường
</td>
                <td>Thể dục thể thao</td>
                <td >Email  leducchuong@yahoo.com</td>
                <td>
                  <div class="btn-group"><button class="btn btn-sm bg-success">Chỉnh sửa</button><button class="btn btn-sm bg-danger">Xoá</button></div></td>
            </tr>
            <tr>
               <td>Nguyễn Văn Quang</td>
                <td>TTƯT.BSCK</td>
                <td></td>
                <td>  Bệnh viện Thể thao Việt Nam</td>
                <td>Thể dục thể thao</td>
                <td>Email: benhvienthethaovietnam@fpt.vn</td>
                <td>
                  <div class="btn-group"><button class="btn btn-sm bg-success">Chỉnh sửa</button><button class="btn btn-sm bg-danger">Xoá</button></div></td>
            </tr>
            <tr>
              <td>Hà Văn Siêu</td>
                <td>Tiến sỹ</td>
                <td>Viện trưởng</td>
                <td>Viện Nghiên cứu Phát triển Du lịch</td>
                <td>Du lịch</td>
                <td >Điện thoại 84.98 972 77 88 <br>
Email havansieu@itdr.org.vn</td>
                <td>
                  <div class="btn-group"><button class="btn btn-sm bg-success">Chỉnh sửa</button><button class="btn btn-sm bg-danger">Xoá</button></div></td>
            </tr>
            <tr>
               <td> 
Phạm Trung Lương</td>
                <td>Tiến sỹ </td>
                <td>Phó Viện trưởng</td>
                <td>Viện Nghiên cứu Phát triển Du lịch</td>
                <td>Du lịch</td>
                <td>Điện thoại  84.90 436 49 79 <br>
Email phamtrungluong@itdr.org.vn</td>
                <td>
                  <div class="btn-group"><button class="btn btn-sm bg-success">Chỉnh sửa</button><button class="btn btn-sm bg-danger">Xoá</button></div></td>
            </tr>
            <tr>
                 <td>Vũ Dương Thúy Ngà</td>
                <td>Tiến sỹ</td>
                <td>Phó Vụ trưởng Vụ Thư viện</td>
                <td>Vụ Thư viện</td>
                <td>Thông tin, Thư viện</td>
                <td >Điện thoại 0912856565 <br>
Email ngavdt@yahoo.com.vn</td>
                <td>
                  <div class="btn-group"><button class="btn btn-sm bg-success">Chỉnh sửa</button><button class="btn btn-sm bg-danger">Xoá</button></div></td>
            </tr>
            <tr>
                <td>Đinh Phi Thúy</td>
                <td>Tiến sỹ</td>
                <td></td>
                <td></td>
                <td>Hãng phim truyện Việt Nam</td>
               <td></td>
                <td>
                  <div class="btn-group"><button class="btn btn-sm bg-success">Chỉnh sửa</button><button class="btn btn-sm bg-danger">Xoá</button></div></td>
            </tr>
            <tr>
       <td>Lương Hồng Quang</td>
                <td>Tiến sỹ</td>
                <td>Phó Viện trưởng</td>
                <td>Viện Văn hóa Nghệ thuật Việt Nam</td>
                <td>Văn hoá</td>
                <td >Email  hongquang@yahoo.com</td>
                <td>
                  <div class="btn-group"><button class="btn btn-sm bg-success">Chỉnh sửa</button><button class="btn btn-sm bg-danger">Xoá</button></div></td>
            </tr>
            <tr>
                <td>Nguyễn Chí Bền</td>
                <td>Tiến sỹ</td>
                <td>Viện trưởng</td>
                <td>Viện Văn hóa Nghệ thuật Việt Nam</td>
                <td>Văn hoá</td>
                <td >chiben@yahoo.com</td>
                <td>
                  <div class="btn-group"><button class="btn btn-sm bg-success">Chỉnh sửa</button><button class="btn btn-sm bg-danger">Xoá</button></div></td>
            </tr>
            <tr>
             
               <td>Nguyễn Văn Quang</td>
                <td>TTƯT.BSCK</td>
                <td></td>
                <td>  Bệnh viện Thể thao Việt Nam</td>
                <td>Thể dục thể thao</td>
                <td>Email: benhvienthethaovietnam@fpt.vn</td>
                <td>
                  <div class="btn-group"><button class="btn btn-sm bg-success">Chỉnh sửa</button><button class="btn btn-sm bg-danger">Xoá</button></div></td>
            </tr>
            <tr>
                <td>Nguyễn Chí Bền</td>
                <td>Tiến sỹ</td>
                <td>Viện trưởng</td>
                <td>Viện Văn hóa Nghệ thuật Việt Nam</td>
                <td>Văn hoá</td>
                <td >chiben@yahoo.com</td>
                <td>
                  <div class="btn-group"><button class="btn btn-sm bg-success">Chỉnh sửa</button><button class="btn btn-sm bg-danger">Xoá</button></div></td>
            </tr>
            <tr>
           <td>Lâm Nhân</td>
                <td>  Tiến sỹ</td>
                <td>Trưởng khoa</td>
                <td>Trường Đại học Văn hoá thành phố Hồ Chí Minh </td>
                <td>Văn hóa <br>
Di sản văn hóa</td>
                <td >Điện thoại 0983.600.653 <br>
Email lam_nhan@yahoo.com</td>
   <td>
                  <div class="btn-group"><button class="btn btn-sm bg-success">Chỉnh sửa</button><button class="btn btn-sm bg-danger">Xoá</button></div></td>
                <td>
            </tr>
            <tr>
             <td>Lương Hồng Quang</td>
                <td>Tiến sỹ</td>
                <td>Phó Viện trưởng</td>
                <td>Viện Văn hóa Nghệ thuật Việt Nam</td>
                <td>Văn hoá</td>
                <td >Email  hongquang@yahoo.com</td>
                <td>
                  <div class="btn-group"><button class="btn btn-sm bg-success">Chỉnh sửa</button><button class="btn btn-sm bg-danger">Xoá</button></div></td>
            </tr>
            <tr>
                <td>Lâm Nhân</td>
                <td>  Tiến sỹ</td>
                <td>Trưởng khoa</td>
                <td>Trường Đại học Văn hoá thành phố Hồ Chí Minh </td>
                <td>Văn hóa <br>
Di sản văn hóa</td>
                <td >Điện thoại 0983.600.653 <br>
Email lam_nhan@yahoo.com</td>
<td>
                  <div class="btn-group"><button class="btn btn-sm bg-success">Chỉnh sửa</button><button class="btn btn-sm bg-danger">Xoá</button></div></td>
                <td>
            </tr>
           
        </tbody>
      
    </table>
                </div>
      
    </div>
     <div id="menu1" class="block tab-pane fade"><br>
       <div class="row">
        <div class="col-md-3">
          <h5 style="color:red">
            Danh sách các hội thảo khoa học
          </h5><hr>
          <div style="overflow: auto;height:400px">         
                                                            <article class="media event">
                                                                 <a class="pull-left date" style="text-align: center;font-size: 45px;line-height: 27px;font-weight: 700; background:none; color:darkgray">
                                                                    <i style="color:orange " class="fa fa-newspaper-o" ></i>
                                                                </a>
                                                                <div class="media-body" style="padding-left:10px">
                                                                    <b class="text-primary"><a href="">Tiết kiệm, Đầu tư và Tiêu dùng </a></b> <br>
                                                         
                                                                </div>
                                                            </article> <br>  
                                                            <article class="media event">
                                                                 <a class="pull-left date" style="text-align: center;font-size: 45px;line-height: 27px;font-weight: 700; background:none; color:darkgray">
                                                                    <i style="color:orange " class="fa fa-newspaper-o" ></i>
                                                                </a>
                                                                <div class="media-body" style="padding-left:10px">
                                                                    <b class="text-primary"><a href="">Phát triển kinh tế và Kinh doanh ở Việt Nam trong bối cảnh toàn cầu hóa </a></b> <br>
                                                         
                                                                </div>
                                                            </article> <br>                  
                                                            <article class="media event">
                                                                 <a class="pull-left date" style="text-align: center;font-size: 45px;line-height: 27px;font-weight: 700; background:none; color:darkgray">
                                                                    <i style="color:orange " class="fa fa-newspaper-o" ></i>
                                                                </a>
                                                                <div class="media-body" style="padding-left:10px">
                                                                    <b class="text-primary "><a href="">Nghiên cứu chuỗi giá trị sản phẩm dược liệu thuộc chương trình OCOP TP Hồ Chí Minh </a></b> <br>
                                                                  
                                                                </div>
                                                            </article> <br>
                                                            <article class="media event">
                                                                 <a class="pull-left date" style="text-align: center;font-size: 45px;line-height: 27px;font-weight: 700; background:none; color:darkgray">
                                                                    <i style="color:orange " class="fa fa-newspaper-o" ></i>
                                                                </a>
                                                                <div class="media-body" style="padding-left:10px">
                                                                    <b class="text-primary"><a href="">Nghiên cứu thực trạng, nguyên nhân và đề xuất giải pháp kỹ thuật để quản lý hiện tượng vàng lá góp phần nâng cao năng suất, chất lượng trên cây cam tại TP Hồ Chí Minh </a></b> <br>
                                                         
                                                                </div>
                                                            </article> <br>
                                                             <article class="media event">
                                                                 <a class="pull-left date" style="text-align: center;font-size: 45px;line-height: 27px;font-weight: 700; background:none; color:darkgray">
                                                                    <i style="color:orange " class="fa fa-newspaper-o" ></i>
                                                                </a>
                                                                <div class="media-body" style="padding-left:10px">
                                                                    <b class="text-primary"><a href="">Nhà thơ, nhà văn hóa Huy Cận - những điều còn mãi </a></b> <br>
                                                         
                                                                </div>
                                                            </article> <br>
                                                             <article class="media event">
                                                                 <a class="pull-left date" style="text-align: center;font-size: 45px;line-height: 27px;font-weight: 700; background:none; color:darkgray">
                                                                    <i style="color:orange " class="fa fa-newspaper-o" ></i>
                                                                </a>
                                                                <div class="media-body" style="padding-left:10px">
                                                                    <b class="text-primary"><a href="">Đào tạo nhân lực xuất bản điện tử đáp ứng nhu cầu thực tiễn thời đại mới </a></b> <br>
                                                         
                                                                </div>
                                                            </article> <br>
                                                        
        </div>                                                    
        </div>
        <div class="col-md-6">
          <h5  style="color:red">Thông tin chung về hội thảo
          </h5>  <hr>
       Được sự đồng ý của Ban lãnh đạo Ngân hàng Nhà nước, trong khuôn khổ chương trình hưởng ứng tuần lễ tiết kiệm thế giới do NHNN, phối hợp Hội liên hiệp phụ nữ và Mặt trận tổ quốc tổ chức, ngày 21/10, Viện chiến lược ngân hàng phối hợp với Ban Kinh tế Hội Liên hiệp Phụ nữ Việt Nam và Ban thường trực Ủy ban Trung ương Mặt trận Tổ quốc Việt Nam đã thực hiện tổ chức Hội thảo khoa học “Tiết kiệm, đầu tư và tiêu dùng” với các thông tin chung sau: <br>

- Chủ đề Hội thảo: Tiết kiệm, đầu tư và tiêu dùng <br>

- Thời gian tổ chức: 1 buổi sáng, ngày 21 tháng 10 năm 2016 <br>

- Địa điểm: Phòng họp 104, Trụ sở Ngân hàng Nhà nước, 25 Lý Thường Kiệt - Đại biểu tham dự: <br>

+ Đại diện lãnh đạo các Vụ/cục, chi nhánh Ngân hàng Nhà nước; <br>

+ Đại diện lãnh đạo Ban kinh tế Hội liên hiệp Phụ nữ Việt Nam; <br>

+ Đại diện Ban thường trực Ủy ban Trung ương Mặt trận Tổ quốc Việt Nam; <br>

+ Các chuyên gia thuộc Ngân hàng Tiết Kiệm Đức, ngân hàng CARD <br>
 
Philipine; <br>

+ Đại diện các Tổ chức tín dụng Ngân hàng Chính sách xã hội, Ngân hàng Liên Việt Postbank, các tổ chức tài chính vi mô như TYM, M7; <br>

+ Nhiều nhà nghiên cứu đến từ các cơ quan và các trường đại học. <br>

- Chủ trì Hội thảo: ông Phạm Xuân Hòe – Phó Viện trưởng Phụ trách Viện Chiến lược ngân hàng; Bà Đào Mai Hoa - Ủy viên Ban Chấp hành Trung ương Hội <br>

Liên hiệp Phụ nữ Việt Nam, Phó Trưởng Ban Kinh tế TW Hội LHPN Việt Nam <br>

        </div>
        <div class="col-md-3">
          <h5  style="color:red">Các báo cáo về hội thảo</h5> <hr>
            <div class="card-body" style="overflow:auto;height:400px">
              <div >
                                                                      <article class="media event">
                                                                 <a class="pull-left date" style="text-align: center;font-size: 45px;line-height: 27px;font-weight: 700; background:none; color:darkgray">
                                                                    <i class="fa fa-file-pdf-o" ></i>
                                                                </a>
                                                                <div class="media-body">
                                                                    <div class="text-primary" style="padding-left:10px">Báo cáo về Hội thảo...
                                                                    <p>  <a class="btn btn-primary btn-sm " style="color:white"><i class="fa fa-eye"></i>Xem tài liệu</a>|<a class="btn btn-success btn-sm" target="_blank" href="data/Báo cáo.docx"><i class="fa fa-download"></i> Tải xuống</a></p>
                                                                      </div>
                                                                </div>
                                                            </article>
                                                             <article class="media event">
                                                                 <a class="pull-left date" style="text-align: center;font-size: 45px;line-height: 27px;font-weight: 700; background:none; color:darkgray">
                                                                    <i class="fa fa-file-pdf-o" ></i>
                                                                </a>
                                                                <div class="media-body">
                                                                   <div class="text-primary" style="padding-left:10px">Báo cáo về Hội thảo...
                                                                    <p>  <a class="btn btn-primary btn-sm " style="color:white"><i class="fa fa-eye"></i>Xem tài liệu</a>|<a class="btn btn-success btn-sm" target="_blank" href="data/Báo cáo.docx"><i class="fa fa-download"></i> Tải xuống</a></p>
                                                                    </div>
                                                                </div>
                                                            </article>
                                                             <article class="media event">
                                                                 <a class="pull-left date" style="text-align: center;font-size: 45px;line-height: 27px;font-weight: 700; background:none; color:darkgray">
                                                                    <i class="fa fa-file-pdf-o" ></i>
                                                                </a>
                                                                <div class="media-body">
                                                                    <div class="text-primary" style="padding-left:10px">Báo cáo về Hội thảo...
                                                                    <p>  <a class="btn btn-primary btn-sm " style="color:white"><i class="fa fa-eye"></i>Xem tài liệu</a>|<a class="btn btn-success btn-sm" target="_blank" href="data/Báo cáo.docx"><i class="fa fa-download"></i> Tải xuống</a></p>
                                                                    </div>
                                                                </div>
                                                            </article>
                                                             <article class="media event">
                                                                 <a class="pull-left date" style="text-align: center;font-size: 45px;line-height: 27px;font-weight: 700; background:none; color:darkgray">
                                                                    <i class="fa fa-file-pdf-o" ></i>
                                                                </a>
                                                                <div class="media-body">
                                                                    <div class="text-primary" style="padding-left:10px">Báo cáo về Hội thảo...
                                                                    <p>  <a class="btn btn-primary btn-sm " style="color:white"><i class="fa fa-eye"></i>Xem tài liệu</a>|<a class="btn btn-success btn-sm" target="_blank" href="data/Báo cáo.docx"><i class="fa fa-download"></i> Tải xuống</a></p>
                                                                  </div>
                                                                </div>
                                                            </article>
                                                             <article class="media event">
                                                                 <a class="pull-left date" style="text-align: center;font-size: 45px;line-height: 27px;font-weight: 700; background:none; color:darkgray">
                                                                    <i class="fa fa-file-pdf-o" ></i>
                                                                </a>
                                                                <div class="media-body">
                                                                    <div class="text-primary" style="padding-left:10px">Báo cáo về Hội thảo... 
                                                                    <p><a class="btn btn-primary btn-sm " style="color:white"><i class="fa fa-eye"></i>Xem tài liệu</a>|<a class="btn btn-success btn-sm" target="_blank" href="data/Báo cáo.docx"><i class="fa fa-download"></i> Tải xuống</a></p>
                                                                    </div>
                                                                </div>
                                                            </article>
                                                             <article class="media event">
                                                                 <a class="pull-left date" style="text-align: center;font-size: 45px;line-height: 27px;font-weight: 700; background:none; color:darkgray">
                                                                    <i class="fa fa-file-pdf-o" ></i>
                                                                </a>
                                                                <div class="media-body">
                                                                   <div class="text-primary" style="padding-left:10px">Báo cáo về Hội thảo...
                                                                    <p>  <a class="btn btn-primary btn-sm " style="color:white"><i class="fa fa-eye"></i>Xem tài liệu</a>|<a class="btn btn-success btn-sm" target="_blank" href="data/Báo cáo.docx"><i class="fa fa-download"></i> Tải xuống</a></p>
                                                                    </div>
                                                                </div>
                                                            </article>
                                                             <article class="media event">
                                                                 <a class="pull-left date" style="text-align: center;font-size: 45px;line-height: 27px;font-weight: 700; background:none; color:darkgray">
                                                                    <i class="fa fa-file-pdf-o" ></i>
                                                                </a>
                                                                <div class="media-body">
                                                                    <div class="text-primary" style="padding-left:10px">Báo cáo về Hội thảo...
                                                                    <p>  <a class="btn btn-primary btn-sm " style="color:white"><i class="fa fa-eye"></i>Xem tài liệu</a>|<a class="btn btn-success btn-sm" target="_blank" href="data/Báo cáo.docx"><i class="fa fa-download"></i> Tải xuống</a></p>
                                                                    </div>
                                                                </div>
                                                            </article>
                                                            </div>

        </div>
          
        </div>
      </div>
    </div>
  
  </div>
</div>
</section>
        <!-- Breadcrumb-->
        
      
      </div>
    </div>
    <!-- JavaScript files-->
     <script src="vendor/jquery/jquery.min.js"></script>
    <script src="vendor/popper.js/umd/popper.min.js"> </script>
    <script src="vendor/bootstrap/js/bootstrap.min.js"></script>
    <script src="vendor/jquery.cookie/jquery.cookie.js"> </script>
    <script src="vendor/chart.js/Chart.min.js"></script>
    <script src="vendor/jquery-validation/jquery.validate.min.js"></script>
    <script src="js/charts-custom.js"></script>
    <script src="js/front.js"></script>
<script src="js/datatables.min.js"></script>
    <script>

$(document).ready(function() {
    $('#example').DataTable();
} );
</script>
  </body>
</html>